#summary .c-margin-b__inner .c-multiCol:nth-child(3) .c-linkCard__item--layout1 {
    background-color: #e9effa;
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
}

#summary .c-margin-b__inner .c-multiCol:nth-child(3) .c-linkCard__inner {
    padding: 24px;
}

#summary .c-margin-b__inner .c-multiCol:nth-child(3) .c-linkCard__inner .c-h3-a {
    text-align: center;
}

#summary .c-margin-b__inner .c-multiCol:nth-child(3) .c-linkCard__titlewrap {
    margin-bottom: 0px;
}

#summary .c-margin-b__inner .c-multiCol:nth-child(4) {
    margin-top: 24px;
}

@media screen and (max-width: 640px) {
    #summary .c-margin-b__inner .c-multiCol:nth-child(4) {
        margin-top: 40px;
    }
}

#summary .c-margin-b__inner .c-multiCol:nth-child(4) .c-linkCard__item--layout1 {
    background-color: #e9effa;
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
}

#summary .c-margin-b__inner .c-multiCol:nth-child(4) .c-linkCard__inner {
    padding: 24px;
}

#summary .c-margin-b__inner .c-multiCol:nth-child(4) .c-linkCard__inner .c-h3-a {
    text-align: center;
}

#summary .c-margin-b__inner .c-multiCol:nth-child(4) .c-linkCard__titlewrap {
    margin-bottom: 0px;
}